.tit_wrap h3 {
  font-size: 48px;
}

.desc {
  word-break: keep-all;
}
.main_banner .main_img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;

  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

.main_banner .main_img img {
  max-width: 100%;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.quick_menu_wrap a p {
  font-weight: 500;
  line-height: 1.3;
}

.privacy_wrap {
  display: flex;
}

.privacy_wrap .privacy_link {
  display: inline-block;
}

.privacy_wrap .privacy_link + .privacy_link::before {
  content: "｜";
  display: inline-block;
  color: #000;
  font-weight: 600;
}

.h_ph_btn {
  display: none;
}

.col_w {
  color: #fff;
}

.M_only_768 {
  display: none;
}

.tit_wrap h3 + .desc {
  margin-top: 10px;
}

.small_intro_wrap ul li .info_wrap {
  word-break: keep-all;
  padding: 15px 5px;
}

.small_intro_wrap ul li .info_wrap .name {
  font-size: 18px;
}

.small_intro_wrap ul li .info_wrap .position {
  font-size: 15px;
}

.main_02 h2 {
  color: #fff;
  text-align: center;
  font-size: 22px;
  font-family: serif;
  margin-bottom: 6px;
  font-weight: 700;
}

.main_02 .desc.col_w {
  text-align: center;
}

section:not(.visual_wrap).main_03 {
  padding-block: 50px;
  position: relative;
}

.main_03 .tit_wrap h3,
.main_03 .tit_wrap .tit_h2 {
  color: #fff;
  text-align: center;
}

.main_03 .story_list {
  margin-block: 40px;
}

.main_03 .story_list ul {
  padding: 40px;
  display: flex;
  gap: 20px;
  background-color: #fff;
}

.main_03 .story_list ul li {
  display: flex;
  flex-direction: column;
  gap: 20px;
  flex: 1;
}

.main_03 .story_list ul li .img_wrap {
  display: inline-block;
  aspect-ratio: 1.6/1;
  width: 100%;
}

.main_03 .story_list ul li .img_wrap img {
  display: inline-block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.main_03 .wrap_1400 > .flex {
  align-items: center;
  margin-bottom: 15px;
}

.main_03 .tit_wrap .desc {
  color: #fff;
  text-align: center;
}

.sch_wrap .sch_box {
  margin-bottom: 0;
}

.main_03 .story_list ul li .desc_wrap {
  border-bottom: 1px solid #000;
  font-size: 18px;
  padding-bottom: 10px;
  font-weight: 700;
}

.main_05_list a:where(:nth-child(7), :nth-child(8)) {
  flex: none;
  width: calc(50% - 5px);
}

.quick_menu_wrap a:not(.center) {
  display: none;
}

/* 변호사 모바일 리뉴얼 */
.only_500 {
  display: none;
}

.main_01 ul li .info_wrap .position .bg_icon {
  display: none;
}
.main_01 ul li .info_wrap .position .bg_icon img {
  object-fit: contain;
}
.big_intro_wrap ul li .info_wrap .sub_title .lawyer_mark {
  width: 30px;
  height: 30px;
  display: inline-block;
}

.big_intro_wrap ul li .info_wrap .sub_title .lawyer_mark img {
  display: inline-block;
  height: 100%;
  object-fit: contain;
}
/* 변호사 모바일 리뉴얼 */
@media screen and (max-width: 1600px) {
  .main_02 h2 {
    font-size: 22px;
  }
}

@media screen and (max-width: 1200px) {
  .tit_wrap h3 {
    font-size: 32px;
  }

  .small_intro_wrap ul {
    height: unset;
    flex-wrap: wrap;
  }

  .small_intro_wrap ul li {
    max-width: calc((100% - 60px) / 4);
    flex: 1 1 25%;
  }

  .small_intro_wrap ul li a {
    aspect-ratio: 1/1;
  }

  .main_02 h2 {
    font-size: 21px;
  }

  .main_03 .story_list {
    margin-block: 30px;
  }

  .main_03 .story_list ul {
    padding: 25px 20px;
  }

  .main_03 .story_list ul {
    padding: 25px 20px;
  }

  .main_03 .story_list ul li {
    gap: 12px;
  }

  .main_03 .story_list ul li .desc_wrap {
    font-size: 16px;
    letter-spacing: -0.8px;
  }
}

@media screen and (max-width: 1024px) {
  .header .menu_button {
    left: 14px;
    right: unset;
  }

  .header nav {
    transform: translateX(-100%);
  }

  .tit_wrap h3.big_font,
  .tit_wrap .tit_h2.big_font {
    word-break: keep-all;
  }

  .tit_wrap h3,
  .tit_wrap .tit_h2 {
    word-break: keep-all;
  }

  .h_ph_btn {
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
    width: 20px;
    height: 20px;
    display: inline-block;
  }

  .h_ph_btn img {
    filter: invert(1);
    display: inline-block;
    width: 100%;
    height: 100%;
    object-fit: contain;
    vertical-align: baseline;
  }

  .header.active .h_ph_btn img {
    filter: invert(0);
  }

  footer .footer_white {
    padding-bottom: 95px;
  }

  .main_cate_wrap ul li a > img {
    height: 40px;
    width: 40px;
  }

  .main_cate_wrap ul li a .txt {
    text-align: left;
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
  }

  .main_cate_wrap ul li a {
    justify-content: start;
    padding: 15px;
  }

  section:not(.visual_wrap).main_01 {
    padding-bottom: 0;
  }

  .main_01::after {
    display: none;
  }

  .main_01 .wrap_1400 {
    margin-inline: 0;
    width: 100%;
  }

  .main_01 .wrap_1400 > div {
    padding-inline: 20px;
  }

  .main_01 .wrap_1400 .small_intro_wrap {
    padding-inline: 20px;
    padding-block: 35px;
  }

  .small_intro_wrap::before {
    display: inline-block;
    content: "";
    width: 100vw;
    height: calc(100% + 35px);
    position: absolute;
    background-image: url(../img/main_01_bg.png);
    background-size: cover;
    top: -20px;
    z-index: -1;
    left: -0;
  }

  section:not(.visual_wrap).main_03 {
    padding-block: 30px;
  }

  .main_03 .story_list ul li {
    gap: 10px;
  }

  .main_03 .story_list ul li .desc_wrap {
    padding-bottom: 8px;
  }

  .main_03 .story_list ul li .desc_wrap span {
    display: block;
    font-size: 14px;
    letter-spacing: -0.2px;
  }
}

@media screen and (max-width: 768px) {
  .main_02 h2 {
    font-size: 18px;
  }
  .tit_wrap h3,
  .tit_wrap .tit_h2 {
    font-size: 28px;
    line-height: 1.3;
  }

  .tit_wrap h3.big_font,
  .tit_wrap .tit_h2.big_font {
    font-size: 28px;
    line-height: 1.3;
  }

  .privacy_wrap .privacy_link {
    display: inline-block;
    font-weight: normal;
    letter-spacing: -0.5px;
  }
  .M_only_768 {
    display: revert;
  }

  .none_768 {
    display: none;
  }

  .tit_wrap {
    margin-bottom: 30px;
  }

  .more_btn_wrap a img {
    object-fit: contain;
  }

  .tit_wrap .desc + .desc {
    margin-top: 6px;
  }

  .small_intro_wrap ul {
    height: unset;
    flex-wrap: wrap;
  }

  .small_intro_wrap ul li {
    max-width: calc((100% - 20px) / 3);
    flex: 1 1 33%;
  }

  .small_intro_wrap ul li a {
    aspect-ratio: unset;
  }

  .small_intro_wrap ul li .info_wrap .name {
    word-break: keep-all;
  }

  .small_intro_wrap ul li .info_wrap .position {
    word-break: keep-all;
  }

  .more_btn_wrap a {
    color: var(--main_color);
    font-size: 16px;
    font-weight: 600;
    width: 100%;
    display: block;
    padding: 15px;
    background: #fff;
    border: 1px solid var(--main_color);
  }

  .main_01 .more_btn_wrap a img {
    content: url("../img/more_btn_bk.png");
    width: 22px;
    height: 22px;
  }

  .main_01_01 .left_box {
    padding-top: 0;
  }

  section.main_03 {
    padding-block: 40px 50px;
  }

  .main_03 .more_btn_wrap {
    position: unset;
    transform: translate(0, 0);
    margin-top: 15px;
  }

  .main_03 .more_btn_wrap a img {
    width: 22px;
    height: 22px;
    content: url("../img/more_btn_bk.png");
    width: 22px;
    height: 22px;
  }

  .main_03 .story_list {
    margin-block: 20px;
  }

  .main_03 .story_list ul {
    padding: 20px 15px;
    gap: 15px;
  }

  .main_03 .story_list ul li .desc_wrap {
    font-size: 14px;
    letter-spacing: -0.8px;
  }

  .sch_wrap {
    margin-top: 0;
  }

  .main_04 .more_btn_wrap {
    width: calc(100% - 80px);
    margin-inline: auto;
  }

  .main_04 .tit_wrap {
    margin-bottom: 20px;
  }

  .main_04 .review_swiper_wrap {
    margin-top: 20px;
  }

  .main_05 .flex .blue_icon_wrap a {
    padding: 20px;
  }

  .main_05 .flex .blue_icon_wrap a p {
    margin-top: 7px;
  }

  .main_05 .flex .white_icon_wrap {
    flex-direction: column;
    max-width: 650px;
  }

  .main_05 .flex .white_icon_wrap a {
    width: 100%;
    padding: 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .main_05 .flex .flex_con {
    display: flex;
    gap: 10px;
    flex-direction: row-reverse;
    align-items: center;
  }

  .main_05 .flex .white_icon_wrap a p.tit {
    margin-bottom: 0;
  }

  .main_05 .flex .white_icon_wrap a p.tit span {
    display: inline;
    margin-top: 0;
    font-weight: 700;
  }

  .main_05 .flex .white_icon_wrap a img {
    margin-bottom: 0;
  }

  .main_05 .flex .white_icon_wrap a p:last-child {
    position: unset;
    font-weight: 700;
    font-size: 14px;
    width: auto;
    transform: translateX(0);
  }

  .main_05 .flex .white_icon_wrap :where(a + a) {
    border-left: 1px solid #ccc !important;
    border-top: none !important;
  }

  .main_06 li {
    padding: 15px 50px 15px 15px;
  }

  .main_06 li .con_tit {
    word-break: keep-all;
  }

  .main_06 li::after {
    bottom: 50%;
    transform: translate(0%, 50%);
    right: 20px;
    top: unset;
  }

  .main_06 .wrap_1400 {
    margin-bottom: 30px;
  }

  .main_09 .map_btn_wrap {
    gap: 5px;
  }

  .main_09 .map_btn_wrap button {
    height: 37px;
    line-height: 35px;
    flex: 1;
  }

  section:not(.visual_wrap).main_10 {
    padding-top: 0;
  }

  .online_counselling .flex {
    flex-direction: row;
    flex-wrap: wrap;
  }

  .online_counselling li {
    flex: 1 1 45%;
  }

  .online_counselling :where(li + li)::before {
    left: 0;
    top: 50%;
    transform: translate(-50%, -50%) rotate(0deg);
  }

  .online_counselling :where(li + li:nth-child(3))::before {
    left: 20px;
  }

  /* 변호사 모바일 리뉴얼 768 */
  .m_bg_chg img {
    content: url("../img/lawyer_ico1.png");
    object-fit: contain;
  }
  .main_01.test .wrap_1400 > div {
    padding-inline: 10px;
  }

  .main_01.test .wrap_1400 .small_intro_wrap {
    padding-inline: 10px;
  }

  .main_01 .wrap_1400 > div {
    padding-inline: 10px;
  }

  .big_intro_wrap ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
  }

  .big_intro_wrap ul li {
    width: calc((100% - 20px) / 3);
    max-width: unset;
    height: unset;
  }

  .big_intro_wrap ul li a {
    display: flex;
    flex-direction: column;
    gap: 10px;
    height: unset;
  }

  .big_intro_wrap ul li div.icon_wrap {
    aspect-ratio: 1 / 1.3;
    padding-top: 10px;
    overflow: hidden;
  }

  .big_intro_wrap ul li .info_wrap {
    position: unset;
    text-align: center;
    border: 1px solid #ddd;
    padding: 10px 2px;
    background-color: #fff;
  }

  .big_intro_wrap ul li .info_wrap .sub_title {
    font-size: 14px;
    color: #000;
    text-align: center;
    display: block;
    letter-spacing: -1px;
    text-shadow: unset;
  }

  .big_intro_wrap ul li .info_wrap .name {
    font-size: 15px;
    color: #797979;
    font-weight: 500;
    display: inline;
  }

  .big_intro_wrap ul li .info_wrap .position {
    font-size: 15px;
    color: #797979;
    display: inline;
  }

  .big_intro_wrap ul li .info_wrap .sub_title .lawyer_mark {
    width: 16px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    height: 16px;
    margin-right: 3px;
    vertical-align: bottom;
    top: -2px;
  }

  .big_intro_wrap ul li .info_wrap .sub_title .lawyer_mark img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    vertical-align: middle;
  }

  .main_01 .wrap_1400 .small_intro_wrap {
    padding-inline: 10px;
  }

  .small_intro_wrap ul li {
    width: calc((100% - 20px) / 3);
    aspect-ratio: unset;
    border: 0;
    background: transparent;
  }

  .small_intro_wrap ul li a {
    aspect-ratio: unset;
    display: flex;
    flex-direction: column;
    gap: 10px;
  }

  .small_intro_wrap ul li .icon_img {
    display: none;
  }

  .small_intro_wrap ul li .img {
    width: 100%;
    height: unset;
    position: unset;
    transform: translateX(0);
    background: #fff;
    aspect-ratio: 1 / 1.2;
    overflow: hidden;
  }

  .small_intro_wrap ul li .img img {
    filter: drop-shadow(14px 2px 0px #ddd);
    height: 100%;
    width: 100%;
    object-fit: contain;
    padding-top: 10px;
    object-position: bottom;
  }

  .small_intro_wrap ul li .info_wrap {
    width: 100%;
    position: unset;
    background: #fff;
    border: 1px solid #ddd;
    padding: 10px;
    display: flex;
    flex-direction: column-reverse;
    text-align: center;
    flex: auto;
    justify-content: flex-end;
    background-color: #fff;
  }

  .small_intro_wrap ul li .info_wrap .position {
    word-break: keep-all;
    letter-spacing: -1px;
    color: #232323;
    font-size: 14px;
    display: block;
    font-weight: 600;
  }

  .small_intro_wrap ul li .info_wrap .name {
    font-size: 15px;
    display: inline;
    color: #797979;
    font-weight: 500;
  }

  .main_01 ul li .info_wrap .position .bg_icon {
    width: 16px;
    display: inline-flex;
    justify-content: center;
    height: 16px;
    margin-right: 3px;
    vertical-align: bottom;
  }

  .big_intro_wrap ul li .info_wrap .sub_title .lawyer_mark img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    vertical-align: middle;
  }

  /* 변호사 모바일 리뉴얼 */
}

@media screen and (max-width: 640px) {
  .main_03 .story_list ul {
    flex-direction: column;
  }

  .main_03 {
    background-position: bottom;
  }

  .main_03 .story_list ul li .img_wrap {
    aspect-ratio: 2.2 / 1;
  }

  .main_03 .story_list ul li .desc_wrap {
    font-size: 16px;
  }

  .main_03 .story_list ul li .desc_wrap span {
    display: inline;
    font-size: 16px;
  }
}

@media screen and (max-width: 500px) {
  .h_ph_btn {
    right: 20px;
  }
  .main_02 h2 {
    font-size: 16px;
    font-weight: normal;
  }
  .tit_wrap h3,
  .tit_wrap .tit_h2 {
    font-size: 16px;
    line-height: 1.3;
    font-weight: 500;
    font-weight: normal;
  }

  .tit_wrap h3.big_font,
  .tit_wrap .tit_h2.big_font {
    font-size: 16px;
    line-height: 1.3;
    font-weight: normal;
  }

  .tit_wrap .desc {
    font-size: 20px;
    line-height: 1.3;
  }
  .tit_wrap {
    margin-bottom: 25px;
  }
  .tit_wrap .desc + .desc {
    margin-top: 0;
  }
  section:not(.visual_wrap) {
    padding-block: 25x;
  }

  section:not(.visual_wrap).main_01 {
    padding-block: 30px 0;
  }

  .more_btn_wrap a {
    padding: 10px;
  }

  .big_intro_wrap ul li .info_wrap .sub_title {
    font-size: 16px;
  }

  .small_intro_wrap ul {
    justify-content: flex-start;
  }

  .small_intro_wrap ul li {
    flex: 1 1 31%;
    aspect-ratio: 1 / 1.8;
    max-width: calc((100% - 20px) / 3);
  }

  .small_intro_wrap ul li .info_wrap {
    padding: 7px 5px;
  }

  .small_intro_wrap ul li .info_wrap .name {
    font-size: 15px;
  }

  .small_intro_wrap ul li .info_wrap .position {
    font-size: 13px;
  }

  section.main_03 {
    padding-block: 30px;
  }

  .main_05 .flex .white_icon_wrap {
    flex-wrap: wrap;
    gap: 0;
  }

  .main_09 .desc_wrap {
    padding: 20px;
  }

  .main_09 .desc_wrap .map_info:last-child {
    margin-bottom: 0;
  }

  .online_counselling .flex {
    width: calc(100% - 0px);
    gap: 15px;
  }

  .online_counselling li {
    margin-bottom: 0px;
  }

  .online_counselling li .icon_wrap {
    width: 60px;
    height: 60px;
    margin-bottom: 10px;
  }

  .online_counselling .list_content .con_tit {
    font-size: 16px;
  }

  /* 변호사 모바일 리뉴얼 500 */
  .only_500 {
    display: block;
  }

  .big_intro_wrap ul li a {
    gap: 5px;
  }

  .big_intro_wrap ul li .info_wrap {
    padding: 5px 0px;
  }

  .big_intro_wrap ul li .info_wrap .sub_title {
    letter-spacing: -1.2px;
    font-size: 12px;
    line-height: 1.3;
  }

  .big_intro_wrap ul li .info_wrap .name {
    font-size: 13px;
    display: block;
  }

  .big_intro_wrap ul li .info_wrap .position {
    font-size: 13px;
    display: block;
  }

  .big_intro_wrap ul li .info_wrap .sub_title .lawyer_mark {
    width: 14px;
    height: 14px;
    margin-right: 2px;
    vertical-align: middle;
    top: -1px;
  }

  .small_intro_wrap ul li {
    aspect-ratio: unset;
  }

  .small_intro_wrap ul li .info_wrap {
    padding: 5px 0px;
  }

  .small_intro_wrap ul li .info_wrap .position {
    font-size: 12px;
    letter-spacing: -1.2px;
  }

  .main_01 ul li .info_wrap .position .bg_icon {
    width: 14px;
    height: 14px;
    margin-right: 2px;
  }

  .small_intro_wrap ul li .info_wrap .name {
    font-size: 13px;
    word-break: keep-all;
  }

  /* 변호사 모바일 리뉴얼 */
}
